
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《当用户体验设计遇上敏捷》一3.4　谁是设计师 / iVAN</title>

    <meta name="description" content="《当用户体验设计遇上敏捷》一3.4　谁是设计师 3.4 谁是设计师 当用户体验设计遇上敏捷在探讨设计与敏捷的细节之前,我们首先来定义一下&quot;设计&quot;的含义,并且了解一下传统上做设计的都是什么人.到目前为止,我们所指的设计师都是大家常识中的.这很危险,因为非设计人员经常会认为所有的设计师都是一样的,并且每个设计师都可以完成和设计有关的一切.设计师多种多样,有些是全才,而其他人则是专攻一个方向.为了保证大家都说相同的话,我们来探究一下不同的设计角色及其各自的技能集(图3.7). 用户界面设计.交互设计和可用性构成我们今天所做的体验 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《当用户体验设计遇上敏捷》一3.4　谁是设计师</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>3.4　谁是设计师</h3>
<p>当用户体验设计遇上敏捷<br />在探讨设计与敏捷的细节之前，我们首先来定义一下“设计”的含义，并且了解一下传统上做设计的都是什么人。到目前为止，我们所指的设计师都是大家常识中的。这很危险，因为非设计人员经常会认为所有的设计师都是一样的，并且每个设计师都可以完成和设计有关的一切。设计师多种多样，有些是全才，而其他人则是专攻一个方向。为了保证大家都说相同的话，我们来探究一下不同的设计角色及其各自的技能集（图3.7）。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzEwYWMzNmM4OGRmOGExODFlODc0MzQ4ZWE5MmRjNjgyM2I4ZWQ2ZTMucG5n.jpg"></p>
<ul>
<li>用户界面设计、交互设计和可用性构成我们今天所做的体验设计的大部分基础。它们反过来也都受到人机交互（HCI）的影响。其主要工作是为任务——交互完成性、高效性、错误预防/恢复——的进行设计和衡量。</li>
<li>体验设计关心的是设计能够形成并影响消费者行为的、用户与产品、服务和系统的交互。体验设计经常涉及用户在使用产品的整个周期中跨越在线与离线的体验，并且不仅限于软件设计。于是，体验设计师经常是如下这些方面的多面手：以用户为中心的研究、交互和信息设计以及可用性。</li>
<li>用户界面开发人员和前端开发人员要比设计师更接近开发人员，因为他们要花时间写呈现层代码。他们经常在前端和设计师、后端和开发人员之间作为链接，因为他们懂双方的语言。</li>
<li>信息架构/架构师对数据或信息分类，形成连贯的结构，以便用户能看明白并且找到他们想找的内容。</li>
<li>视觉设计/设计师关心的是用户界面的观感和品牌元素，与平面设计关系最为紧密。视觉设计师考虑字体、颜色、图标、布局、图像样式和品牌开发。</li>
<li>设计研究/研究人员将诸如可用性、人种论、人类学以及市场研究这样的原则结合起来。这一组合方法用于研究可能影响用户界面设计并且对其可能有贡献的因素。专于研究的设计研究人员实际上可能根本就不做设计工作。<br />本书剩下的部分除非特别指出，否则在指设计师的时候，我们的意思是：</li>
</ul>
<p>体验设计师携带这么一个工具箱，其中包括了人种论、人类学、心理学、创意设计、设计思想、产品设计、服务设计、交互设计、信息设计以及可用性。</p>
<p>这个设计师负责创建用户对数字产品或服务的体验。提供这样的定义，我们希望能够既让设计师也让非设计师对设计有更多、更好的理解。</p>
<p>当前对体验设计的影响<br />有其他三个设计领域是值得在此一提的，因为它们对我们今天所知的体验设计有着重要影响。</p>
<ul>
<li>设计思想出现于数年之前，它将传统设计的创作方法带入业务环境中。其想法是让非传统设计人士可使用设计师的创作方法来激发原始的想法、激发更多创作战略方法并带来更好的产品革新。设计思想有一些伟大的支持者，包括诸如IDEO公司和哈佛商学院这样的组织。斯坦福大学更是创建了他们自己的设计研究院。它帮助人们将创新思想和以人为本的设计带入到会议室中，为更好地理解体验设计价值铺平道路。</li>
<li>服务设计与创建相关产品、服务、沟通和环境的生态系统有关，它与人们一起建立这一生态系统，并且为那些能共同创建价值的人而建。比如，用户界面设计对于单个系统而言主要看的是用户交互；而服务设计则考虑跨渠道、跨组织“孤岛”、跨系统的客户提供者链中的所有链接。它影响了体验设计师的思考方法，让思想超越网站的原始范围，对用户体验以及数字渠道如何与离线渠道集成有更全面的思考。</li>
<li>精益启动将准时制和“刚刚好”哲学应用于业务启动过程，它寻求以闪电般的速度进入市场并测试业务想法。这样的想法要么很快失败——也就是说，在浪费任何时间或金钱来做进一步的开发之前除掉错误的概念；要么快速上规模——也就是对于在早期测试中展现出有成功希望的概念，我们想将“最小可行的产品”放到用户手中以便测试、研究。当然，体验设计总是与尽早测试以及经常测试有关，而精益启动则以测试业务案例来开始。<br />《设计思想》</li>
</ul>
<p>作者Deborah Kneeshaw， Sydney Design Thinkers创始人</p>
<p>设计思想是思考和做事的一种方法，它组合了设计者所使用的创作技术和严格的业务准则，与传统方法相比有许多关键不同点。</p>
<ul>
<li>设计思想从更高的层面审视每个项目，欢迎复杂性和系统思想，从而提出可持续的解决方案而不是短期的修补。</li>
<li>设计思想强调客户、最终用户和利益相关者的需求，设计解决方案就建立在他们的需求基础之上。</li>
<li>设计思想的实践者给出多个原始想法，它们会在早期得到测试。</li>
<li>设计思想是高度协作和包容的，它为一起创造性地工作的团队提供了一个强大的平台。想法经常在详细实现之前会经过许多精益迭代回合，通常包括用户反馈。<br />设计思想是个实用的革新工具，可成功地用于改进或开发服务、产品、系统和战略。在需要创作方法时它是有用的，无论是在仅需对微小的挑战更改一下思考方法的微观层次上，还是在解决二十一世纪的“邪恶问题”的宏观层次上。以前从来没有遇到过的新的挑战和情况——比如全球气候变暖——这样的问题需要新的思考方法。</li>
</ul>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 22:32:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e4%bd%93%e9%aa%8c/" title="用户体验">用户体验</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e7%95%8c%e9%9d%a2/" title="用户界面">用户界面</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《当用户体验设计遇上敏捷》一3.4　谁是设计师的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG3vxkz.html" rel="bookmark">《当用户体验设计遇上敏捷》一3&period;2　一个重大的设计挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.2 一个重大的设计挑战 当用户体验设计遇上敏捷IT负责满足业务对更高效.更有效的软件交付方法的需要并对此给出响应.如今,作为设计师,需要迎接挑战,重新对设计进行设计,将其带回到与数字产品开发一致的.快速的状态,并且将设计注入到敏捷过程中.我们要的是高效的.有效的以及带着愿景出现的设计,但我们也想创建让人为此埋单的.合心意的体验. 本书的任务有以下两个. 帮助设计师理解自己在敏捷过程中的位置以及如何使自己的优势最大化.帮助项目管理者.开发人员和其他每一个参与软件交付工作的人理解设计的重要性以及			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7WWlKz.html" rel="bookmark">《当用户体验设计遇上敏捷》一3&period;3　设计的适合之处</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.3 设计的适合之处 当用户体验设计遇上敏捷以下这张可怕的图片是一位设计师描述的构建一个网站时所需的步骤(图3.2). 看看上图中创建者给每个活动所定的时间框以及重要性.对于具体的活动,我们没有问题.实际上我们稍后会深入讨论它们.但我们知道对于敏捷者来说,这张图很成问题,因为他们看到只有八分之一的时间花在编码上的时候说不定都会被咖啡呛到.这就相当于,在项目的每八个星期中,只有一个星期用于开发. 没有内容和开发的设计,不比没有价值的抽象概念好多少,除非赋予它生命,供人使用. 设计师可能反对这样的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwX375b.html" rel="bookmark">《当用户体验设计遇上敏捷》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				序 当用户体验设计遇上敏捷随着敏捷运动进入第二十个年头,它必须继续革新并适应新情况才能保持其实际意义.由Lindsay Ratcliffe和Marc McNeill所著的本书延续了敏捷革新.它将设计重新带回了软件交付等式中.&quot;但是,但是&quot;,敏捷人可能会说,&quot;我们是做设计的.&quot;但Ratchliffe和McNeill谈论的不是模块设计或者数据库设计,而是产品设计.平面设计.体验设计,等等.这是那些&quot;难以定义,但我看到的时候就会知道&quot;的东西之一.就如作			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MynEavp.html" rel="bookmark">《当用户体验设计遇上敏捷》一3&period;5　小结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.5 小结 当用户体验设计遇上敏捷设计师需要关心敏捷,因为它能给业务和用户带来实际的利益.读者需要花些时间来熟悉敏捷,因为这一过程与您过去的工作方式颇为不同.与您所听说的恰恰相反,敏捷和设计可以和谐共存.一旦理解了其指导原则并对其实践,就可适应它们,确保项目享用到设计与敏捷能够带来的机遇. 作为设计师,我们有机会将设计重新注回到敏捷项目中.我们需要创建设计愿景,用它指导细节.创建设计愿景不是要做大量的前期设计,它是一种准时制方法,用于铺设基础并为项目开发设定方向. 设计原则有许多,但对于本书的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boleo3M.html" rel="bookmark">《当用户体验设计遇上敏捷》一3&period;6　接下来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.6 接下来 当用户体验设计遇上敏捷在下一章中,我们将了解项目管理以及在迭代开发中协作的跨功能团队如何更快地产生出质量更好的结果.我们将看看给在敏捷项目中工作的设计师的提示,以及给产品经理.与设计师一起工作的其他团队成员的提示.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd74ZmM.html" rel="bookmark">完美的用户体验设计从何而来？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  个人很推荐这篇文章,比较全面地介绍了用户体验设计以及在不同阶段应该特别注意的事项.附件是UE的规范流程. 上周翻译上了首页banner好惊喜,谢谢大家~~ 通常大多数人认为,只要产品的界面视觉设计够精致,便能够获得完美的产品用户体验. 这样对吗?老实说,这种观点并不正确. 事实上: 首先我会告诉你,用户体验(User Experience, UX)与所谓的&quot;出漂亮的图&quot;没有任何关系. 用户体验是一个流程:理想情况下从战略层面开始并会影响项目的整个生命周期.用户体验设计首先需要了解商			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZBD8kz.html" rel="bookmark">《用户体验设计 本质、策略与经验》一1　简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1 简介 用户体验设计 本质.策略与经验 关键词 用户体验世界里的专业技术有一些空缺. 很大一堆空缺. 有些技能无人提起,哪怕这些技能对于那些想要实现卓越作品的设计师来说,都是些至关重要的技能,就算这些技能可以助你走向成功,而就算是领导者,也不能完全掌握用户体验中的海量课题. 这些空缺包括设计师如何学习,怎样变得更具说服力:如何从项目结果反推开始,如何知道怎样的技能组合在专业的世界最有效:了解手头项目在没有预算或时间的时候会发生什么:如何让他人明白,设计远比在屏幕上移动像素复杂得多:如何解决项目			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVmQNVp.html" rel="bookmark">微信小程序初体验（上）- 腾讯ISUX社交用户体验设计成员出品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				微信小程序开放公测后一直很火,作为腾讯ISUX社交用户体验设计成员自然不能错过这样的好戏,下面就随ytkah一起来看看&quot;小程序官方评测&quot;吧,write by 腾讯ISUX练小习. 这段时间有幸加入了一个关于微信小程序的项目开发组,从无到有的根据文档自行学习了小程序的开发过程,前面已经有几位前辈的文章珠玉在前,我这里就先从前端界面的开发方面谈一谈小程序以及我所遇到的问题吧. 在结构和样式方面,小程序提供了一些常用的标签与控件,比如: view,小程序主要的布局元素,类似于html标签的d			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrQljb.html" rel="bookmark">触屏手机网页产品设计用户体验设计经验分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:历时数月,连番经历了多个基于触屏手机原生浏览器的网页产品设计与开发.对触屏手机用户体验设计有了进一步的认识,也颇想分享些心得. 历时数月,连番经历了多个基于触屏手机原生浏览器的网页产品设计与开发.对触屏手机用户体验设计有了进一步的认识,也颇想分享些心得. 上篇包括以下一些内容: &gt;&gt;精神与基础 何谓高端--高端设计精神 平台间平衡 不同分辨率及比例间移植 浏览器框架 &gt;&gt;设计&quot;泛&quot;过程 移动场景下的用户需求 少即是多的设计原则 界面气质 -------			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2e4zd.html" rel="bookmark" class="title">ORA-02266&colon; unique&sol;primary keys in table referenced by enabled foreign keys</a>
					<div>
						在数据库里面使用TRUNCATE命令截断一个表的数据时,遇到如下错误 SQL &gt;TRUNCATE TABLE ESCMOWNER.SUBX_ITEM ORA-02266: unique/prim ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDWllp.html" rel="bookmark" class="title">Oracle ERP 11业务调研报告-AP应付帐</a>
					<div>
						erp|oracle 现行业务调研报告 五金制品有限公司           AP 应付帐   Contents Document Control........................... ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvmk5b.html" rel="bookmark" class="title">JVM的重排序</a>
					<div>
						感谢同事[沐剑]的投稿 重排序通常是编译器或运行时环境为了优化程序性能而采取的对指令进行重新排序执行的一种手段.重排序分为两类:编译期重排序和运行期重排序,分别对应编译时和运行时环境. 在并发程序中, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm9E1p.html" rel="bookmark" class="title">浅谈新浪、搜狐、百度博客建立外链推广是否已过时</a>
					<div>
						利用博客建立高质量外链是12年前百分之80的站长都会做的事情,但是随着互联网的不断发展,这种通过博客建立外链的方式逐渐的被淡化了,从admin5投稿文章中都可以看出这一点,以前的投稿文章很多都是对这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4w2dLp.html" rel="bookmark" class="title">ERROR 1045 &lpar;28000&rpar;&colon; Access denied for user &amp;&num;039&semi;axt&amp;&num;039&semi;&commat;&amp;&num;039&semi;localhost&amp;&num;039&semi; &lpar;using pass</a>
					<div>
						ERROR 1045 (28000): Access denied for user 'axt'@'localhost' (using password: YES)解决 环境:MySQL Sever  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4nBAp.html" rel="bookmark" class="title">英特尔已收购风河软件89&percnt;股权</a>
					<div>
						[新浪科技讯]北京时间7月11日凌晨消息,据国外媒体报道,全球第一大电脑芯片制造商英特尔宣布,要约收购软件生产商风河系统公司的有效期已于周四到期. 英特尔在今年6月表示,准备按照每股11.50美元的价 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKl6vp.html" rel="bookmark" class="title">Photoshop设计一个简单的三角旗横幅</a>
					<div>
						  三角旗横幅的做法比较简单,你可以对它进行各种个性化的设置,也可以拿它去装饰几乎任何一个场合,让这些场合变得更有趣. 本教程将向您展示如何设计一个简单的可打印出来的印花三角旗,然后会向您展示如何使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balPjJz.html" rel="bookmark" class="title">PowerPoint2007怎么调整幻灯片顺序</a>
					<div>
						在制作演示文稿时,如果需要重新排列幻灯片的顺序,就需要移动幻灯片.移动幻灯片可以用到&quot;剪切&quot;按钮和&quot;粘贴&quot;按钮,其操作步骤与使用&quot;复制&quot;和& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP0GKz.html" rel="bookmark" class="title">thinkphp在模型中自动完成session赋值示例代码</a>
					<div>
						  相信用过thinkphp的用户都知道thinkphp的模型可以完成很多辅助功能,比如自动验证.自动完成等,今天在开发中遇到自动完成中需要获取session值然后自动赋值的功能,具体看代码; 01c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7RwBb.html" rel="bookmark" class="title">弱光环境照片如何处理</a>
					<div>
						  &lt;1&gt;用Photoshop Raw Camera 4.5打开原图&quot;台北夜市&quot;,默认打开的相关数据如图7-9 所示.   原图   图7 -9 &quot;基本&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7d4VM.html" rel="bookmark" class="title">Win7系统下恢复被误删的winsock解决网络问题</a>
					<div>
						  1.可以在网络协议处增加它,首先找到本地连接,然后右击选择&quot;属性&quot;,在打开的属性界面中,点击&quot;Internet协议版本4&quot;,然后在打开的选择网络功能中点击协 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaRvAz.html" rel="bookmark" class="title">酷狗音乐下载杂症问题怎么解决</a>
					<div>
						方法/步骤 在主界面的右上角可以找到程序菜单,点击进去选择如上图的&quot;选项设置&quot;按钮,就可以进入到酷狗音乐软件的所有功能设置区域了. 选择网络设置后就可以看到我们今天文章的主角了,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq815eb.html" rel="bookmark" class="title">如何解决设备管理器里面有未知设备</a>
					<div>
						故障现象: 设备管理器中有未知设备 解决方案: 1. 通过获取硬件ID方法,进行对比确认,进行驱动下载安装 (1) 打开设备管理器,找到如下标识黄色叹号设备,以下图举例说明,在&quot;网络控制器& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo75Ejb.html" rel="bookmark" class="title">双击-extjs点击选中多行后选择一行进行编辑，其他复选框状态取消了</a>
					<div>
						问题描述 extjs点击选中多行后选择一行进行编辑,其他复选框状态取消了 双击选择行进行编辑时,选中的复选框状态默认就给去掉了?不知道怎么设置进行编辑的时候之前选中的复选框状态依然保持 解决方案 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oBnDb.html" rel="bookmark" class="title">c&plus;&plus;-程序中是不是一般不用char类型而是用wchar&lowbar;t类型呢</a>
					<div>
						问题描述 程序中是不是一般不用char类型而是用wchar_t类型呢 char类型是不是在程序中用处不大,不能处理中文和其他非ASCII码,而且据说处理wchar_t的性能比char高,请教各位高手, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEvd3z.html" rel="bookmark" class="title">查看服务器IP连接数之主要命令（在服务器受攻击时用）</a>
					<div>
						  查看TCP几种状态的总数 netstat -n | awk '/^tcp/ {++S[$NF]} END {fo (a in S). print a, S[a]}' 按IP查看连接数排序 nets ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlGr5b.html" rel="bookmark" class="title">揭秘阿里数据中台：双11当日调用超75亿次</a>
					<div>
						&quot;阿里巴巴正在建设数据中台,统一处理集团近千PB数据,每天被扫描的数据量相当于2千万部高清电影.目前对外服务千万商家与其它生态伙伴,对内服务上万名小二,2015年双十一当天平台调用超过75亿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6XD9b.html" rel="bookmark" class="title">服务器界的Windows XP--Windows Server 2003</a>
					<div>
						摘要:传统软件停止支持并不意味着软件同现实生活中的联系就此中断.根据Spiceworks的最新报道,尽管Windows Server 2003系统已经于2015年7月14日停止支持,但全球范围内超过一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NjEPM.html" rel="bookmark" class="title">黑盒测试-211小硕，两个offer比较，望大神指点迷津</a>
					<div>
						问题描述 211小硕,两个offer比较,望大神指点迷津 本人今年毕业,211小硕,女生,先收到两个offer,不知如何选择,望大家帮我分析分析 1.上海贝尔(阿尔卡特朗讯),做无线系统测试 2.苏州 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQaqYp.html" rel="bookmark" class="title">&lbrack;翻译&rsqb; The Amazing Audio Engine</a>
					<div>
						The Amazing Audio Engine https://github.com/TheAmazingAudioEngine/TheAmazingAudioEngine The Amazing  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWOQKp.html" rel="bookmark" class="title">京东商城悄购网银在线 谋求&OpenCurlyDoubleQuote;大平台&rdquo;</a>
					<div>
						京东商城与支付宝闹掰的故事有了续集--刘强东有意将一家第三方支付企业收入囊中.而这同时让他在即将到来的IPO中多了一块争抢话语权的筹码. 与支付宝分道扬镳后,京东商城在第三方支付领域有了&quot;新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWllNqp.html" rel="bookmark" class="title">javacalendar-java实用时间类Calendar的set方法变成变量</a>
					<div>
						问题描述 java实用时间类Calendar的set方法变成变量 java实用时间类Calendar的set方法变成变量 public void run() { Calendar cal = Cale ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD8J3z.html" rel="bookmark" class="title">光伏行业：补贴将逐步取消 &OpenCurlyDoubleQuote;断奶&rdquo;有助市场化竞争</a>
					<div>
						国家发改委价格司电价处负责人侯守礼在&quot;2016中国光伏领袖高峰论坛&quot;做主题发言时表示,光伏发电作为新能源,成本比较高,需要政府继续支持,另外也需要走向市场,降低成本.而降低成本,需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEnAnM.html" rel="bookmark" class="title">ae-AE开发 叠加点检查 判断两个点的距离，判断条件sql怎么写！</a>
					<div>
						问题描述 AE开发 叠加点检查 判断两个点的距离,判断条件sql怎么写! ISpatialFilter spr = new SpatialFilterClass();//空间过滤器 spr.Where ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlogep.html" rel="bookmark" class="title">域名到期删除周期指的是什么&quest;</a>
					<div>
						域名每天删除准确日期跟每天删除列表 域名每天http://www.aliyun.com/zixun/aggregation/17197.html&quot;&gt;北京时间03点-03:30 每天删除 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4mZZz.html" rel="bookmark" class="title">java格式化时间示例&lowbar;java</a>
					<div>
						实现日期的格式化,需要用到类: java.text.DateFormat DateFormat没有可以直接使用的构造函数,一般使用DateFormate的子类---java.text.SimpleDa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRYDAb.html" rel="bookmark" class="title">PHP上传报错：failed to open stream&colon; Permission denied</a>
					<div>
						问题描述 PHP上传报错:failed to open stream: Permission denied 代码一: doAction.php代码: 选择图片,上传报错: 解决方案 PHP faile ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY51wrM.html" rel="bookmark" class="title">为什么IPv4犯的错要IPv6来弥补</a>
					<div>
						在过去的十年间,IPv6本来应该得到很大的发展,但事实上这种好事并没有降临,由此导致了一个结果,那就是大部分人都不了解IPv6的一些知识:它是什么?怎么使用?为什么它会存在? IPv4做错了什么? 自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mydkj8b.html" rel="bookmark" class="title">另类扩展名同样执行ASP&lowbar;ASP基础</a>
					<div>
						如想实现 http://www.knowsky.com/hello.zw  同样用ASP的语法来执行,我们还需要一些额外的工作. 为了让对后缀名为.zw的文件的请求能够被我们的Handler截获运行  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodKBjM.html" rel="bookmark" class="title">扇形排列图片算法</a>
					<div>
						问题描述 把图片排列成如图样式,图片数量不固定,图片大小固定,求算法,谢谢rotation已能算出,就是y的大小不知道怎么算出来for(var i:int = 0; i &lt; length; i+ ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
